@charset "utf-8";

/* form-p
----------------------------------------------- */

#contents div.wpcf7 {
	padding-top:15px;
}

.form-table{
	margin-bottom:20px;
}

@media (min-width: 769px) {

.form-table th{
	width:35%;
}

}


.form-table .row{
	margin-bottom:15px;
}

@media (min-width: 769px) {

.form-table .row .col{
	display:inline-block;
}

}


@media (max-width: 768px) {

.form-table{
}

.form-table > tbody > tr > tr,
.form-table > tbody > tr > th,
.form-table > tbody > tr > td{
	display:block;
}

.form-table > tbody > tr > th{
	padding-bottom:5px;
	padding-right:0;
	border:0;
}
.form-table > tbody > tr > td{
	border:0;
	padding:15px 10px;
}



}



.must{
	vertical-align:middle;
	background:#c00;
	color:#fff;
	float:right;
	margin-left:10px;
	padding:0px 5px;
	font-size:90%;
}

@media (max-width: 768px) {

.must{
	margin-right:10px;
}


}

.v-short{width:px;}

label{
	cursor:pointer;
}

table span.wpcf7-list-item{
	margin:0 20px 5px 0;
}


form input[type=text],
form input[type=num],
form input[type=email],
form input[type=password],
form input[type=tel],
form textarea{
	padding:5px 1%;
	font-size:107%;
}

form input[disabled=disabled]{
}

form select{
	padding:3px 0%;
	font-size:107%;
	margin-right:2px;
}

form textarea{
	width:98%;
	height:130px;
	font-size:107%;
}

form #yuubin{
	width:100px;
	ime-mode:disabled;

}


form .wpcf7c-conf {background-color: #ccc; color: black; border: 1px solid #333333;}

div.wpcf7-mail-sent-ok{
	display:none!important;
}



.hankaku{ime-mode:disabled;}

.error{
	background:#FC6A00;
	color:#fff;
	padding:5px;
	font-weight:bold;
}

.error_coution{
	font-weight:bold;
	color:#a00;
}

.form-button{
	margin-bottom:20px;
	text-align:center;
	position:relative;
	margin-top:40px;
}

.form-button input{
	color:#fff;
	text-decoration:none;
	text-align:center;
	display:inline-block;
	line-height:28px;
	min-width:270px;
	padding:15px 15px;
	font-size:115%;
	background:#009e96;
	cursor:pointer;
	border:0;
	cursor:pointer;
	margin:0 0px 20px 0px;
}

.form-button .wpcf7-back{
	background:#ccc;
}

.form-button br{
	display:none;
}

@media (min-width: 769px) {

.form-button .wpcf7-back{
	position:absolute;
	left:0;
	top:0;
}

}

@media (max-width: 768px) {

.form-button input{
	margin:0 15px 20px 15px;
}

}

